body{
	padding: 0px;
	margin: 0px;
	font-size: 15px;
	line-height: 23px;
	background: #ffffff;
    color: #333333;
    font-family: 'Roboto', sans-serif;
}

a{
	text-decoration: none;
	color: #333333;
}

p a {
	text-decoration: underline;
}
a:hover{
	color: #cccccc;
	text-decoration: none;
}
h2,h3 {
  font-family: 'Kadwa', serif;
  font-weight: 700;
}
h1.title{
	font-family: 'Kadwa', serif;
	font-weight: bold;
	font-size: 37px;
	margin-top: 20px;
	margin-bottom: 20px;
}
h2.subscribe-now{
	font-family: 'PT Serif', serif;
	font-size: 25px;
}
img{
	max-width: 100%;
	height: auto;
	padding: 0px;
	margin: 0px;
	border: 0px;
}
.clear{
	clear: both;
}
.header-main-area{
	max-width: 1300px;
	margin: 0px auto;
}
.main-area{
	max-width: 970px;
	margin: 0px auto;
	position: relative;
}
.row{
	padding: 0px;
	margin: 0px;
}
.nopadding{
	padding: 0px;
	margin: 0px;
}
.notvis {display:none;}
.image-icon{
	position: absolute;
	left: 5px;
	top: 2px;
	height: 25px;
	opacity: .7;
	display: none;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#wrapper{
max-width: 1920px;
margin: 0px auto;
}
/* Header */
header{
	/*border-bottom: 1px solid #e7e7e7;*/
	/*background: #ffffff url("../images/nest.png") no-repeat left center;*/
}

header .col-sm-2, header .col-sm-10{
	padding: 0px;
}
header .col-sm-10 img{ 
	margin-left: -54px;
}
#logo-search{
	position: relative;
}
#search-form {
	max-width: 100%;
	width: 183px;
	height: 33px;
	/*background: transparent url("../images/search-bg.png") no-repeat;*/
	position: absolute;
	bottom: 0px;
	right: 210px;
	z-index: 3;
}
#search-form input.search-field{
	width: 163px;
	line-height: 22px;
	height: 22px;
	margin: 6px 10px;
	border: 1px solid grey;
	background: rgba(255,255,255, .5) !important;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-weight: bold;
	padding: 15px 20px 15px 10px;
}
#search-form input.search-field::-webkit-input-placeholder{
	color: #000000;
}
#search-form input.search-field::-moz-placeholder{
	color: #000000;
}
#search-form input.search-field:-ms-input-placeholder{
	color: #000000;
}
/* Main Menu */
nav#main-nav{
	min-height: 43px;
	/*background: transparent url("../images/paper-texture.png") repeat top;
	-webkit-box-shadow: 0px 4px 17px -4px rgba(0,0,0,0.6);
	-moz-box-shadow: 0px 4px 17px -4px rgba(0,0,0,0.6);
	box-shadow: 0px 4px 17px -4px rgba(0,0,0,0.6);*/
}
.navbar-collapse{
	padding: 0px;
}
.navbar-toggle{
		text-align: right;
		float: right;
		margin-right: 0px;
	}
.navbar-toggle .icon-bar{
		background: #380101;
		width: 100%;
	}
.navbar-toggle .menu-text{
	color: #380101;
	font-weight: bold;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover,.nav>li>a:focus, .nav>li>a:hover {
    background-color: transparent;
    border-color: transparent;
}
.dropdown-menu{
	padding: 0px 15px;
	left: -15px;
	background: rgba(255, 255,255, 0.8);
}
.dropdown-menu .dropdown-menu{
	left: 90%;
	top: 0%;
}
#main-menu li a:after{
	content: "/";
	padding: 0px 13px;
	color: #333333;
}
#main-menu li:last-child a:after, #main-menu .dropdown-menu  li a:after{
	content: "";
}
#main-menu li a{
	color: #333333;
	line-height: 43px;
	padding: 0px;
	margin: 0px;
	font-family: 'Kadwa', serif;
	font-weight: bold;
	font-size: 16px;
	text-transform: capitalize;
}
#main-menu li a:hover{
	background: none;
	color: #e3e7e4;
}
#main-menu li:first-child a{
	padding-left: 0px;
}

.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0; // remove the gap so it doesn't close
 }

/* Home Stories */
.homepage-header-container {
    background: 0 0;
    height: 650px;
    max-width: 100%;
    overflow-x: hidden;
}
.homepage-header-inner {
    background: #fff;
    bottom: -4px;
    height: 650px;
    margin-top: -130px;
	margin-left: -4%;
    overflow: hidden;
    position: relative;
    -webkit-transform: skewY(5deg) translateZ(0);
    transform: skewY(5deg) translateZ(0);
    width: 110%;
}
.homepage-header-inner .poster {
    height: 650px;
    left: 50%;
    -o-object-fit: cover;
    object-fit: cover;
    position: absolute;
    top: 50%;
    -webkit-transform: skewY(-5deg) translate(-50%,-50%);
    transform: skewY(-5deg) translate(-50%,-50%);
    width: 100%;
}
.homepage-header-inner .poster-image {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center 0;
    object-position: center 0;
    width: 100vw;
    margin-left: 4vw;
}


#stories{
	position: relative;
  overflow: hidden;
  min-height: 700px;
  margin-top: -640px;
}
#stories img#feather-bg{
	position: absolute;
	z-index: -1;
	-webkit-transform: skewY(7deg) translateZ(0);
    transform: skewY(7deg) translateZ(0);
	top: -320px;
	width: 100%;
}
#stories .col-lg-4{
	padding-right: 0px;
}
#main-story{
	max-width: 617px;
	padding: 35px 0px;
	margin: 0px auto;
	position: relative;
}
#main-story h3{
	position: absolute;
	z-index: 2;
	left: 0px;
	top: 0px;
	padding: 20px;
	font-family: 'Kadwa', serif;
	font-weight: bold;
	font-size: 36px;
	color: #000000;
}
#sub-story{
	max-width: 647px;
	margin: 100px -15px 70px -15px;
}
#sub-story .row{
	margin-bottom: 35px;
}
/*
#sub-story .first-row .image-area{
	height: 249px;
	position: relative;
}
#sub-story .first-row .image-area img{
	position: absolute;
	bottom: 0px;
}
*/
#sub-story .image-area{
	position: relative;
}

#sub-story h3{
	margin: 5px 0px;
	font-weight: bold;
	font-size: 20px;
}
/* Home Magazine Sidebar */
#magazine-sidebar{
	max-width: 285px;
	/*min-height: 790px;*/
	/*background: transparent url("../images/sidebar-bg.png") no-repeat left top;*/
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
	-o-background-size: 100% auto;
	background-size: 100% auto;
	margin: 15px auto;
	padding-top: 20px;
	text-align: center;
}
#magazine-sidebar img{
	/*margin-left: 3px;*/
	max-width: 190px;
}
#magazine-sidebar a{
	margin: 0px auto 40px;
	display: block;
	color: #ffffff;
	background: #29830B;
	max-width: 190px;
	font-family: 'kadwa', serif;
	font-size: 18px;
	letter-spacing: 1px;
	text-transform: uppercase;
	line-height: 35px;
	opacity: 1;
	transition: opacity .5s ease-in-out;
   -moz-transition: opacity .5s ease-in-out;
   -webkit-transition: opacity .5s ease-in-out;
}
#magazine-sidebar a:hover{
	opacity: 0.7;
}
#most-popular{
	text-align: left;
	padding: 0px 15px 0;
}
#most-popular h2{
	font-size: 24px;
	margin-bottom: 20px;
}
#most-popular ol{
	-webkit-padding-start: 17px;
	font-weight: bold;
	font-family: 'PT Serif', serif;
	font-size: 17px;
}
#most-popular ol li{
	margin-bottom: 13px;
	font-size: 16px;
}

#view-by-publication {
	padding: 20px 15px;
	display: none;
}

#view-by-publication h2{
	font-size: 24px;
	margin-bottom: 20px;
}

#social-buttons {
	text-align: center;
}

#social-buttons img {
	width: 32px;
	margin: 10px 2px;
}

/* Featured */
.feature-area{
	/*-webkit-transform: skewY(5deg) translateZ(0);*/
    /*transform: skewY(5deg) translateZ(0);*/
	background: transparent url("../images/grass-texture.png") repeat;
	min-height: 300px;
	padding: 10px 0px 40px 0px;
}
.feature-area .main-area{
	/*-webkit-transform: skewY(-5deg) translateZ(0);*/
   /*transform: skewY(-5deg) translateZ(0);*/
	text-align: center;
}
.feature-area h2{
	font-size: 34px;
	margin-bottom: 28px;
}
.feature-area h2 span{
	padding : 0px 50px;
	border-bottom: solid 2px #333333;
	font-family: 'PT Serif', serif;
}
.feature-area .col-sm-4{
	padding-top: 20%;
}
.featured{
	position: relative;
	max-width: 617px;
	margin: 0px auto;
}
.featured h3{
	position: absolute;
	z-index: 2;
	left: 0px;
	top: 0px;
	padding: 10px 20px;
	font-family: 'Kadwa', serif;
	font-size: 32px;
	color: #ffffff;
	margin: 0px;
}

/* Video */

.video-area{
	/*-webkit-transform: skewY(5deg) translateZ(0);*/
    /*transform: skewY(5deg) translateZ(0);*/
	background: transparent url("../images/paper-13.png") repeat;
	min-height: 300px;
	padding: 10px 0px 30px 0px;
    margin: 10px 0 0 0;
}
.video-area .main-area{
	/*-webkit-transform: skewY(-5deg) translateZ(0);*/
    /*transform: skewY(-5deg) translateZ(0);*/
	text-align: center;
}
.video-area h2{
	font-size: 34px;
	margin-bottom: 28px;
}
.video-area h2 span{
	padding : 0px 50px;
	border-bottom: solid 2px #333333;
	font-family: 'PT Serif', serif;
}
.video-area .col-sm-4{
	padding-top: 20%;
}
.video{
	position: relative;
	max-width: 617px;
	margin: 0px auto;
}
.video h3{
	text-align: left;
	font-family: 'Kadwa', serif;
	font-size: 32px;
	color: #ffffff;
}
.video p{
	text-align: left;
	font-size: 23px;
}
.videoWrapper a{
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 9999;
	left: 0px;
	top: 0px;
}
/* DIY */
#diy .image-area, #editor-choice .image-area{
	position: relative;
	display: block;
}
#diy, #editor-choice{
	/*max-width: 647px;*/
	text-align: center;
	padding-top: 30px;
}
#diy h2, #editor-choice h2{
	font-size: 34px;
	margin-bottom: 28px;
}
#diy h2 span, #editor-choice h2 span{
	padding : 0px 30px;
	border-bottom: solid 2px #333333;
	font-family: 'PT Serif', serif;
}
#diy h3, #editor-choice h3{
	text-align: left;
	font-size: 23px;
	margin: 5px 0px;
	font-weight: bold;
	/*text-transform: capitalize;*/
}
#diy p, #editor-choice p{
	text-align: left;
	font-size: 17px;
}
#diy .col-sm-4, #editor-choice .col-sm-4{
	margin-bottom: 30px;
}
.load-more-post{
	opacity: 0;
}
#loadMore{
	cursor: pointer;
	font-size: 18px;
	font-family: 'Kadwa', serif;
	margin: 20px 0;
	text-decoration: underline;
	text-align: center;
}
/* Post Page */
#post-page{
	padding: 30px 0px;
	font-size: 16px;
}
#post-page .col-lg-8 .row{
	margin: 0px -15px;
}
#post-page h1.title{
	font-size: 28px;
	margin: 0px;
	font-family: 'Kadwa', serif;
}
#post-page p{
	margin: 15px 0px;
	line-height: 1.8em;
}
#post-sidebar{
	max-width: 274px;
	float: right;
}
#post-sidebar .col-lg-12{
	padding: 0px;
	margin: 0px auto;
	text-align: center;
}
#post-sidebar img{
	margin-bottom: 0px;
	max-height: 280px;
}
#post-sidebar a.subscribe{
	    margin: 15px auto 30px;
    display: block;
    color: #ffffff;
    background: #29830B;
    max-width: 130px;
    font-size: 18px;
    letter-spacing: 1px;
    text-transform: uppercase;
    line-height: 35px;
    opacity: 1;
    transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -webkit-transition: opacity .5s ease-in-out;

}
#post-sidebar a.subscribe:hover{
	opacity: 0.7;
}
#article-source{
	padding: 30px 0px;
	line-height: 50px;
	font-family: 'Kadwa', serif;
}
#article-source img{
	float: left;
	margin-right: 20px;
	max-width: 70px;
}

#magazine-sidebar-post{
	max-width: 285px;
	/*min-height: 790px;*/
	/*background: transparent url("../images/sidebar-bg.png") no-repeat left top;*/
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
	-o-background-size: 100% auto;
	background-size: 100% auto;
	margin: 0 auto;
	padding-top: 10px;
	text-align: center;
}
#magazine-sidebar-post img{
	/*margin-left: 3px;*/
	max-width: 190px;
}
#magazine-sidebar-post a{
	margin: 0px auto 40px;
	display: block;
	color: #ffffff;
	background: #29830B;
	max-width: 190px;
	font-family: 'kadwa', serif;
	font-size: 18px;
	letter-spacing: 1px;
	text-transform: uppercase;
	line-height: 35px;
	opacity: 1;
	transition: opacity .5s ease-in-out;
   -moz-transition: opacity .5s ease-in-out;
   -webkit-transition: opacity .5s ease-in-out;
}
#magazine-sidebar-post a:hover{
	opacity: 0.7;
}
/*Category Page*/

#category-page .row{
	margin: 0px -15px;
}
#category-page #magazine-sidebar-post{
	margin-top: 70px;
}
#category-page .col-sm-6{
	margin-bottom: 30px;
}

#category-page {
	padding: 30px 0;

}
/* Footer */
footer{
	position: relative;
  overflow: hidden;
  */min-height: 500px;*/
}
#footer-in{
	/*position: absolute;*/
	/*-webkit-transform: skewY(5deg) translateZ(0);*/
    /*transform: skewY(5deg) translateZ(0);*/
	/*background: transparent url("../images/paper-texture.png") repeat;*/
	/*bottom: -80px;*/
	background: #f3f3f3;
	width: 100%;
	border-top: 3px solid grey;
}

footer .main-area{
	/*-webkit-transform: skewY(-5deg) translateZ(0);*/
    /*transform: skewY(-5deg) translateZ(0);*/
	padding-bottom: 20px;
}

#footer-links{
	font-family: 'Kadwa', serif;
	font-weight: bold;
	font-size: 20px;
	padding: 30px 0 0 0;
	text-align:center;
}

#footer-links a {
	 text-decoration: none;
}

#footer-links img{
	margin-right: 4px;
}
#magazine-cover{
	text-align: center;
}
#magazine-cover img{
	margin-bottom: 60px;
	height: 268px;
}
#copyright{
	text-align: center;
	font-family: 'PT Serif', serif;
	font-weight: bold;
	padding: 10px 0 20px;
	/*margin-bottom: 50px;*/
}

#lmg-logo {
	padding: 10px 0;
	margin: 0 auto;
	text-align: center;
}

#lmg-logo img {
	max-width: 150px;
}

/* Images With Caption Responsive Fix */
.wp-caption {
    max-width: 96%; /* Image does not overflow the content area */
}

/* Fotorama */
.fotorama__arr {
	padding: 20px 10px 10px 10px;
    background-color: rgba(38,38,38,0.5);
}

@media all and (min-width: 970px){
.fotorama__img {
    width: auto !important;
    max-height: 600px !important;
    margin: 0 auto;
	top: 0 !important;
	vertical-align: middle;
}

.fotorama__stage {
	max-height: 600px !important;
}
}

/* Advert Space */

.advertisement {
margin-top: 35px;
}

.advertisement img {
	display: block;
	margin: 0 auto;
}


.advertisement-post {
margin-bottom: 35px;
}

.advertisement-post img {
	display: block;
	margin: 0 auto;
}



@media all and (min-width:3841px) {

#stories img#feather-bg{
	top: -1550px;
}
footer{	
  /*min-height: 1200px;*/
}
#footer-in{
	/*bottom: -200px;*/
}
#copyright{
    /*margin-bottom: 260px;*/
}
}
@media all and (min-width:3441px) and (max-width: 3840px) {

#stories img#feather-bg{
	top: -1250px;
}
footer{	
  /*min-height: 1200px;*/
}
#footer-in{
	/*bottom: -200px;*/
}
#copyright{
    /*margin-bottom: 260px;*/
}
}
@media all and (min-width:2561px) and (max-width: 3440px) {

#stories img#feather-bg{
	top: -1150px;
}
footer{	
  /*min-height: 1200px;*/
}
#footer-in{
	/*bottom: -200px;*/
}
#copyright{
    /*margin-bottom: 260px;*/
}
}
@media all and (min-width:1921px) and (max-width: 2560px) {
#stories img#feather-bg{
	top: -700px;
}
footer{
	
  /*min-height: 400px;*/
}
#footer-in{
	/*bottom: -160px;*/
}
#copyright{
    /*margin-bottom: 100px;*/
}
}


@media all and (max-width: 1920px) and (min-width:1300px){

#footer-in{
	/*bottom: -120px;*/
}
}
@media all and (max-width: 1199px){
	header{
		background: #ffffff;
	}
	header .col-sm-10 img{ 
		margin-left: 0px;
	}
	#search-form{
		position: relative;
		right: 0px;
		text-align: right;
		background-position: right;
		width: 100%;
	}
	#stories img#feather-bg{
		top: -150px;
	}
	#sub-story{
		margin: 0px auto;
	}
	#magazine-sidebar{
		max-width: 617px;
		min-height: 0px;
		/*background: transparent url("../images/sidebar-bg-h.png") no-repeat center top;*/
		-webkit-background-size: 100% contain;
		-moz-background-size: 100% contain;
		-o-background-size: 100% contain;
		background-size: 100% contain;
		padding-top: 25px;
	}
	#magazine-sidebar img{
		margin-left: 0px;
		max-height: 210px;
	}
	#magazine-sidebar-post {
		max-width: 617px;
		min-height: 0px;
		/*background: transparent url("../images/sidebar-bg-h.png") no-repeat center top;*/
		-webkit-background-size: 100% contain;
		-moz-background-size: 100% contain;
		-o-background-size: 100% contain;
		background-size: 100% contain;
		padding-top: 25px;
	}
	#magazine-sidebar-post img{
		margin-left: 0px;
		max-height: 210px;
	}
	.feature-area{
		margin-top: 70px;
		padding: 70px 0px;
	}
	.featured{
		max-width: 617px;
		margin: 0px auto;
	}
	#diy, #editor-choice{
		max-width: 617px;
		margin: 0px auto;
	}
	#post-sidebar{
		max-width: 100%;
		float: none;
	}
	#post-sidebar .col-lg-12{
		padding: 0px 15px;
	}
}
@media all and (max-width: 970px){
	
	.main-area{
		padding: 0px 15px;
	}
	#stories img#feather-bg{
		top: -120px;
	}
	
}
@media all and (max-width: 890px) and (min-width:768px){
	#main-menu li a{
		font-size: 13px;
	}
	#magazine-cover img{
		height: 230px;
	}
	#stories img#feather-bg{
		top: -100px;
	}
}
@media all and (max-width:767px){

	#search-form{
		text-align: left;
		background-position: left;
		margin-top: 20px;
	}
	header{
		padding: 0px 25px;
	}
	#logo-search{
		text-align: center;
	}
	nav#main-nav{
		text-align: center;
	}
	#main-menu li a:after{
		content: "";
		padding: 0px;
	}
	#main-menu li a{
		text-align: center;
		font-size: 23px;
		
	}
	#main-menu .dropdown-menu li a{
		display: block;
	}
	#main-menu .down .menu-item-has-children:after {
		display: none;
	}
	#stories img#feather-bg{
		top: -80px;
	}
	#sub-story .col-sm-5, #sub-story .col-sm-7{
		padding: 0px;
	}
	#sub-story{
		max-width: 374px;
	}
	#sub-story .row{
		margin-bottom: 0px;
	}
	#sub-story .col-sm-7, #sub-story .col-sm-5{
		margin-bottom: 30px;
	}
	/*
	#sub-story .first-row .image-area{
		height: auto;
	}
	#sub-story .first-row .image-area img{
		position: relative;
	}
	*/
	#most-popular{
		max-width: 600px;
		margin: 0px auto;
	}
	.feature-area .col-sm-4{
		padding-top: 0%;
	}
	.feature-area img{
		margin-bottom: 20px;
	}
	#diy, #editor-choice{
		max-width: 374px;
		margin: 0px auto;
	}
	footer{
	  /*min-height: 1750px;*/
	}
	#footer-links{
		text-align: center;
	}
	#magazine-cover img{
		height: auto;
	}
}
@media all and (max-width:650px){
	#article-source{
		line-height: 40px;
	}
	.homepage-header-container {
		height: 500px;
	}
	.homepage-header-inner {
		height: 500px;
	}
	.homepage-header-inner .poster {
		height: 500px;
	}
	#stories{
	  margin-top: -490px;
	}
}
@media all and (max-width:420px){
	#article-source{
		line-height: 27px;
		font-size: 11px;
	}
	.homepage-header-container {
		height: 430px;
	}
	.homepage-header-inner {
		height: 430px;
	}
	.homepage-header-inner .poster {
		height: 430px;
	}
	#magazine-sidebar img{
		/*max-height: 150px;*/
		max-width: 100%;
	}
	#magazine-sidebar-post a {
		font-size: 16px;
	}
	#magazine-sidebar-post img{
		/*max-height: 150px;*/
		max-width: 100%;
	}
	#stories{
	  margin-top: -419px;
	}
}
@media all and (max-width:400px){

	#magazine-sidebar{
		margin-right: 15px;
	}
	#footer-links img{
		max-width: 55px !important;
	}
	#footer-links{
		font-size: 16px;
	}
	.featured h3, #main-story h3{
		font-size: 28px;
	}
	
}
@media all and (max-width:360px){
	.homepage-header-container {
		height: 400px;
	}
	.homepage-header-inner {
		height: 400px;
	}
	.homepage-header-inner .poster {
		height: 400px;
	}
	#stories{
	  margin-top: -390px;
	}
}
@media print {
a[href]:after {
content: none !important;
}
#search-form, #main-nav, .feature-area, .video-area, #magazine-sidebar, #most-popular, #view-by-publication, footer, .subscribe-now, #respond, #magazine-sidebar-post, #player, .essb_links, .yuzo_related_post, #disqus_thread, #popuppress-14533, .image-icon{
display: none;
}
}

input[type=checkbox] {
margin: 6px 0 !important;
}


.featured-post {
margin-bottom: 30px;
}

ul {
	list-style: none;
	padding: 0;
}
